System.Web.Services 1.0.5000.0 2.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Web.Services.Description.ProtocolImporter To be added To be added
- Constructor
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
- Method
  System.CodeDom.CodeTypeDeclaration To be added a To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.CodeDom.CodeMemberMethod To be added a To be added 1.0.5000.0 2.0.0.0
- Method
  System.Boolean To be added a To be added 1.0.5000.0 2.0.0.0
- Method
  System.Boolean `` a To be added a To be added 1.0.5000.0 2.0.0.0
- Method
  1.0.5000.0
  2.0.0.0
  System.Boolean `` To be added. To be added. To be added. To be added.
- Property
  System.String To be added a To be added 1.0.5000.0 2.0.0.0
- Property
  System.Web.Services.Description.SoapBinding To be added To be added: an object of type 'SoapBinding' To be added 1.0.5000.0 2.0.0.0
- Property
  System.Xml.Serialization.SoapCodeExporter To be added a To be added 1.0.5000.0 2.0.0.0
- Property
  System.Xml.Serialization.SoapSchemaImporter To be added a To be added 1.0.5000.0 2.0.0.0
- Property
  System.Xml.Serialization.XmlCodeExporter To be added a To be added 1.0.5000.0 2.0.0.0
- Property
  System.Xml.Serialization.XmlSchemaImporter To be added a To be added 1.0.5000.0 2.0.0.0